.is-centered
    justify-content: space-around
    text-align: center
    align-items: center
    flex-direction: column
    font-size: 2vh
.is-a-bloc
    margin-bottom: 3vh
.warning
    color: #008071
    font-family: 'DK-Crayon-Crumble'
.is-desktop
    font-size: 6vh
.is-mobile
    font-size: 3vh
.has-text-center
    text-align: center
.is-column
    flex-direction: column
.is-add-button
    background-color: #E0CDA3
    border-color: #E0CDA3
    color: white
    font-family: Chilanka-font
.has-right-margin
    margin-right: 1vw
.has-left-margin
    margin-left: 1vw
.is-add-button:focus:not(:active)
    border-color: #E0CDA3
.notif
    position: absolute
    z-index: 1
    line-height: 30px
    border-radius: 50%
    background-color: #FF2F2B
    font-weight: bold
    color: white
    text-align: center
    font-family: Chilanka-font
.notif-size-desktop
    width: 30px
    font-size: 18px
    height: 30px
.notif-size-mobile
    width: 20px
    height: 20px
    font-size: 10px

.has-animation
    animation: zoom 3s 1s both infinite
.has-animation-bell
    animation: bell 1s 1s both infinite

.is-demand
    font-size: 1em
    font-family: Chilanka-font
    color: black
#ask
    flex-direction: row
.is-d
    border: 2px solid #E0CDA3
    height: 10vh
    padding: 1vw
    margin-bottom: 3vh

.is-bell
    cursor: pointer
#submitFailure
    margin-top: 10vh
    background-color: #FF2F2B
    border-color: #FF2F2B

.is-cancel
    border: 1px solid #7B2816
    background-color: #7B2816
    color: white

#submitWarning
    background-color: #FF2F2B
    border-color: #FF2F2B
.buttons
    justify-content: space-around
    margin-top: 2vh
#is-modal-paragraph
    font-size: 3vh
.modal-content
    height: 70vh
    padding: 1vw

.align-center
    align-items: center
.cursor
    cursor: pointer


.size-bell-mobile
    width: 30px

.has-border
    border: 2px solid #E0CDA3
    padding: 10px
    border-radius: 50px
.size-coupe
    height: 30px


// TABLE

.table
    background-color: transparent
    font-family: Chilanka-font
    color: white
tr
    border: 1px solid white
td
    border-bottom: 1px solid white
.is-suppr
    color: red
    background-color: white
    border-color: white
.dropdown-content
    width: 100px
    background-color: transparent
.is-stats
    background-color: #E0CDA3
    border-color: #E0CDA3
.is-a-stats, .is-a-stats:hover
     color: #008071
.circle
    border: 1px solid white
    border-radius: 50px
.drop
   background-color: #7eb460 
   color: white
   font-family: Chilanka-font
   border-color:#7eb460
.tr-notif
    border: 2px solid #E0CDA3
    background: linear-gradient(white, #FEFEF5, #f5f5dc)
.cut-mobile
    height: 30vh
    overflow: hidden
    overflow-y: auto
.test
    position: absolute
    z-index: 9
.vertical-align
    vertical-align: middle
.font
    font-size: 1em
.font-2
    font-size: 1.5em
.cut
    height: 55vh
    overflow: hidden
    overflow-y: auto
.cursor-not-allowed
    cursor: not-allowed
.opacity
    opacity: 0.5